@charset "utf-8";
#header {
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DE453D;
}
#kn {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
}
#base {
	height: auto;
	width: auto;
	background-position: center top;
	background-color: #6c5665;
	background-repeat: repeat-x;
	background-image: url(../img/back.jpg);
}
#footer {
	background-color: #666;
	height: 164px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#foot {
	height: 164px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
}
#footer02 {
	background-color: #D5D5D5;
	height: 45px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#foot02 {
	height: 45x;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
}

#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}
#page-top a {
	background-color: #FFFFFF;
	text-decoration: none;
	color: #4B4B4B;
	width: 100px;
	padding: 30px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background: #999;
}
#contets {
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/main.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
#information_base {
	width: 970px;
	height: auto;
	background-position: center top;
	background-image: url(../img/title.png);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}
#main {
	width: 970px;
	height: 780px;
	margin-left: auto;
	margin-right: auto;
}
#information {
	width: 866px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	border-right: 2px solid #d5cfa8;
	border-bottom: 2px solid #d5cfa8;
	border-left: 2px solid #d5cfa8;
}
#title {
	width: 970px;
	height: 90px;
}
#concert_info {
	width: 810px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	height: auto;
	margin-bottom: 30px;
}
.midashi01 {
	color: #626262;
	font-size: 19px;
	line-height: 28px;
}
.midashi00 {
	color: #3E3B35;
	font-size: 23px;
	line-height: 31px;
}
.line {
	border-top-color: #585858;
	border-width: 1px 0px 0px;
	border-top-style: solid;
	width: 810px;
	height: 7px;
	margin-top: 7px;
}
.line_ten {
	border-top-color: #585858;
	border-width: 1px 0px 0px;
	border-top-style: dotted;
	width: 810px;
	height: 1px;
}
.ma {
	width: 810px;
	height: 10px;
}
.kouen {
	color: #3D362A;
	line-height: 28px;
}
.toiawase {
	color: #735828;
	font-size: 14px;
	line-height: 26px;
}
.chui {
	color: #870C0E;
	font-size: 12px;
}
.vod {
	width: 700px;
	height: 334px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}
.vod_base {
	width: 810px;
	background-color: #000000;
	height: 354px;
	border: 1px solid #d5cfa8;
}
